<?php

define("_ADMINGROUPS","Edita Gruppi");
define("_ADMINMAIN","Amministrazione Sito");

define("_FILENOTFOUND","Spiacenti, il file  non è stato trovato.");

define("_GR_","");
define("_GR_0UNLIMIT","0 = Illimitato");

define("_GR_ADD","AGGIUNGI");
define("_GR_ADDGRP","  AGGIUNGI GRUPPO  ");
define("_GR_ADDNOTE","(puoi aggiungere più utenti per volta)");
define("_GR_ADDUSR","  AGGIUNGI UTENTE(I)  ");
define("_GR_ADDUSRS","Aggiungi Utente(i)");
define("_GR_ADDUSRTO","Aggiungi Utente(i) a");
define("_GR_ADMGRP","Edita Gruppi");
define("_GR_ADMIN","Amministrazione Gruppi");
define("_GR_ALLGR","Tutti i Gruppi");
define("_GR_ALLGROUP","Tutti i Gruppi");

define("_GR_BBMODERATOR","Moderatore per gruppo phpBB");
define("_GR_CURRGROUP","Gruppo Corrente");

define("_GR_DATEFORMAT","Formato Data");
define("_GR_DATEFORMATMSG","La sintassi usata  è identica alla funzione PHP <a href='http://www.php.net/date' target='_new'>date()</a> ");
define("_GR_DELETE","  CANCELLA  ");
define("_GR_DELETEGRP","  CANCELLA GRUPPO  ");
define("_GR_DELETEUSR","  CANCELLA UTENTE  ");
define("_GR_DELGROUP","Sei sicuro di voler <b>CANCELLARE</b> il gruppo?");
define("_GR_DELUSER","Sei sicuro di voler <b>CANCELLARE</b> l' utente?");
define("_GR_DESCRIPTION","Descrizione");

define("_GR_EDIT","  EDITA  ");
define("_GR_EDITGRP","  EDITA GRUPPO  ");
define("_GR_EMAILUP","  UPDATE EMAILS  ");
define("_GR_EMPGROUP","Sei sicuro di voler <b>SVUOTARE</b> il gruppo?");
define("_GR_EMPTY","  VUOTO  ");
define("_GR_EMPTYGRP","  GRUPPO VUOTO  ");
define("_GR_EXPIRE","SCADERE");
define("_GR_EXPIRED","Scaduto");
define("_GR_EXPIREEXPLAIN","La tua membership group stà per scadere. Per favore entra sul tuo member account ed aggiorna la data di scadenza.");
define("_GR_EXPIRENOTE","<b>--/--/---- --:--:00</b> = Non in Scadenza");
define("_GR_EXPIRES","Scaduti");
define("_GR_EXPIRESSOON","Scadenza Prossima!");
define("_GR_EXPUSER","Sei sicuro di voler mettere in <b>SCADENZA</b> l' utente?");
define("_GR_EXPUSR","Scadere");

define("_GR_FROM","dal gruppo");
define("_GR_FROMA","Da");

define("_GR_GLET","Groupletter");
define("_GR_GO","VAI");
define("_GR_GROUP","Gruppo");
define("_GR_GROUPNAME","Nome Gruppo");
define("_GR_GROUPSADD","Aggiungi un Gruppo");
define("_GR_GROUPSCONFIG","Configurazione Gruppi");
define("_GR_GROUPSDELETE","Cancella un Gruppo");
define("_GR_GROUPSEDIT","Edita un Gruppo");
define("_GR_GROUPSEMAIL","Email un Gruppo");
define("_GR_GROUPSUSERSADD","Aggiungi un Utente");
define("_GR_GROUPSUSERSDELETE","Cancella un Utente");
define("_GR_GROUPSUSERSMOVE","Sposta un Utente");
define("_GR_GROUPSUSERSUPDATE","Update un Utente");
define("_GR_GROUPSUSERSVIEW","Vedi Utenti");
define("_GR_GROUPSVIEW","Vedi Gruppi");
define("_GR_GRPNAME","Nome Gruppo");

define("_GR_HTML","Html");
define("_GR_INGROUP","Questo utente è già in questo gruppo!");

define("_GR_LENGTHMEMBER","Periodo Membership (in settimane)");
define("_GR_LIMIT","Limite");
define("_GR_LIMITNOTE","0 = Illimitato nr. di membri");

define("_GR_MEMBERSHIP","Membership");
define("_GR_MES","Messaggio");
define("_GR_MISSINGDATA","Sono mancanti i dati nel form.");
define("_GR_MODERATOR","Moderatore");
define("_GR_MOVE","  SPOSTA  ");
define("_GR_MOVEUSR","  SPOSTA UTENTE  ");

define("_GR_NEWGROUP","Nuovo Gruppo");
define("_GR_NEWVAL","(Nuovo Valore)");
define("_GR_NO","NO");
define("_GR_NOGROUPS","Attualmente non ci sono Gruppi");
define("_GR_NOLIMIT","Nessun Limite");
define("_GR_NOUSER","Non ci sono utenti in questo gruppo.");
define("_GR_NOUSERS","Non ci sono utenti nel database.");
define("_GR_NUMUSERS","nr. Utenti");

define("_GR_OF","di");
define("_GR_OLDVAL","(Vecchio Valore)");

define("_GR_PAGES","pagine");
define("_GR_PERPAGE","nr. di items nella lista");
define("_GR_PRIVATE","Privato");
define("_GR_PUBLIC","Pubblico");
define("_GR_PUBLICNOTE","Previste iscrizioni non limitate");

define("_GR_SAVECHANGES","Salva Cambiamenti");
define("_GR_SELECTGRP","  SELEZIONA GRUPPO  ");
define("_GR_SELECTPAGE","Pagina");
define("_GR_SEND","  INVIA  ");
define("_GR_SENDNOTICE","Invia avviso di cancellazione");
define("_GR_START","Partito");
define("_GR_SUB","Oggetto");

define("_GR_TEXT","Testo");
define("_GR_THANK","Grazie");
define("_GR_TO","A");
define("_GR_TYPE","Scrivi");

define("_GR_UPDATE","UPDATE");
define("_GR_UPDATEGROUP","Gruppo da aggiornare");
define("_GR_USER","Utente");
define("_GR_USERNAME","Nome Utente");
define("_GR_USERS","UTENTI");
define("_GR_USERSEMAIL","Update Emails Utenti");
define("_GR_USRMAIL","Email Utente");
define("_GR_USRNAME","Nome Utente");

define("_GR_WILLUPDATE","Questa routine aggiornerà le Emails di tutti gli utenti presenti nel gruppo selezionato qui sotto con gli indirizzi Emails correnti presenti nella tabella utenti.");
define("_GR_YES","SI");

define("_MAINADMINMENU","Menu Amministrazione Generale");
define("_MODULENOTFOUND","Spiacenti, il modulo non è stato trovato.");
define("_MVGROUPS","Solo Gruppi");
define("_MVSUBUSERS","Solo Iscritti al Gruppo");

define("_SOCOOL","Sei poco attivo ...");

define("_WHATGRDESC","Vedi deve essere settato su Solo Gruppi");
define("_WHATGROUPS","Quali Gruppi");